Subject: Re: [PATCH 3/4] verify-pack: migrate to parse-options

From: Stephen Boyd <[email-masked]>
Date: Thu, 09 Jul 2009 09:01:20 -0700

Stephen Boyd wrote:
> OPT__VERBOSE adds a --verbose option, so document the new addition.
>   

OPT__VERBOSE introduces the long option (--verbose) in addition to the
already present short option (-v),  so document this new addition.

> Signed-off-by: Stephen Boyd <[email-masked]>
>